Subject: Re: latest linux git doesn't compile ucc_geth_phy.c and ucc_geth.c

From: Timur Tabi <[email-masked]>
Date: Mon, 18 Dec 2006 09:56:47 -0600

Joakim Tjernlund wrote:

>> I've tested these on an 8360EMDS, and Kumar has reviewed and 
>> signed off on the 
>> code, so I think they're good.  Please let me know if they're not.
> 
> Has these been sent upstream yet? Didn't se them in linux tree as of now.

I posted the patches to the linuxppc-dev and netdev mailing lists.  At this 
point, these patches are at the whim of Paul M. and/or Jeff G. for merging. 
Since the holidays are upon us, I'm not surprised that things are taking longer 
than normal.

-- 
Timur Tabi
Linux Kernel Developer @ Freescale